import { Component, OnInit } from '@angular/core'
import { Title } from '@angular/platform-browser';

@Component({
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.scss'],
})
export class HomeComponent implements OnInit {

  search: string = ''

  constructor(private title: Title) { }
  ngOnInit(): void { 
    this.setTitle("Home | Camara de comercio")
  }

  private setTitle(newTitle: string){
    this.title.setTitle(newTitle);
  }

  handlePatternSearch($event: any) {
    console.log("Parametro de busqueda",$event)
    this.search = $event;
  }

}
